
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #80AAEF;
}

/* background color for the content part of the pages */
Body
{
    background-color: lightgrey;
    font-family: Arial;
    font-size: 6px;
    color:#000000;
}

h2 
{
	color:#291D5A;
}
td
{
	font-size: 12px; line-height:20px;
	color:#000000;
}

td.menu
{
	font-size: 12px; line-height:20px;
	color: Silver;
}

a.menu:link {color: Silver; text-decoration:none;}     /* unvisited link */
a.menu:visited {color: Silver; text-decoration:none;}  /* visited link */
a.menu:hover {color: White; text-decoration:none;}   /* mouse over link */
a.menu:active {color: Silver; text-decoration:none;}   /* selected link */

a.submenu:link {color: #291D5A; text-decoration:none;}     /* unvisited link */
a.submenu:visited {color: #291D5A; text-decoration:none;}  /* visited link */
a.submenu:hover {color: Silver; text-decoration:none;}   /* mouse over link */
a.submenu:active {color: #291D5A; text-decoration:none;}   /* selected link */